.p-review-header{
	background-color:#E7E3E0;
	color:#5A5958;
	font: bold 15px Arial, Helvetica, sans-serif;
	text-align:center;
	padding:3px;
}
#p-review-tbl td{
	color:#924E04;
	font: bold 11px Arial, Helvetica, sans-serif;
}
.p-review-submit{
	background-color: #E9E1D5;
	color: #6A3700;
	border: 1px solid #87756E;
	font:11px Arial, Helvetica, sans-serif;
	cursor:pointer;
}
.cust-review-text{
	color:#924E04;
	font: 11px Arial, Helvetica, sans-serif;
}